﻿.list_top .pagation {
    padding-top: 230px;
    max-width: 100%
}

.list_top .pagation .title {
    text-align: center;
    font-size: 30px
}

.list_top .pagation .pagation_list {
    margin-top: 177px
}

.list_top .pagation .desc,
.list_top .pagation .cells {
    display: none
}

.article_news .comtainer_main {
    --pd: 108px
}

.article_news .comtainer_main,
.article_news .com_aside {
    margin: 0
}

.article_news .time_share {
    margin: 33px 0;
    align-items: center
}

.article_news .time_share time {
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    line-height: 30px;
    margin-right: 42px
}

.article_news .time_share .share_btn {
    align-items: center
}

.article_news .time_share .share_btn>span {
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    line-height: 30px
}

.article_news .img {
    padding-bottom: 49.72%;
    margin-top: 25px
}

.prev_next {
    margin-top: 73px
}
.a_link_button{
    padding: 12px 20px !important;
    justify-content: flex-start !important;
}
/* 
.prev_next .a_link_button {
    padding: 12px 5px 12px 16px
} */
.a_link_button .next{
    width: 17.5px !important;
    margin-right: 5px !important;
}
.prev_next .prev,
.prev_next .next {
    display: flex;
    align-items: center
}

.prev_next .prev a.a_link_button,
.prev_next .next a.a_link_button {
    background: #333333;
    border-radius: 4px 4px 4px 4px
}

.prev_next .prev a.a_link_button:hover,
.prev_next .next a.a_link_button:hover {
    background: var(--color-main)
}

.prev_next .prev a.txt,
.prev_next .next a.txt {
    margin: 0 16px;
    color: #fff;
    font-size: 20px
}

/* .prev_next .next a.a_link_button {
    padding: 12px 26px 12px 35px
} */

@media screen and (max-width:950px) {
    .prev_next {
        flex-wrap: wrap
    }

    .prev_next>.prev,
    .prev_next>.next {
        width: 100%;
        /* align-items: flex-start */
    }

    .prev_next>.prev .a_link_button,
    .prev_next>.next .a_link_button {
        width: 120px;
        flex-shrink: 0
    }

    .prev_next>.prev a.txt,
    .prev_next>.next a.txt {
        margin: 0 0 0 10px
    }

    .prev_next>.next {
        margin-top: 10px
    }

    .prev_next>.next a:first-child {
        order: 2
    }
}





@media screen and (max-width:1024px) {
    .list_top .pagation .title {
        font-size: 20px
    }
}

@media screen and (max-width:950px) {
    .com_pro_title {
        font-size: 24px;
    }

    .list_top .pagation {
        padding-top: 17%
    }

    .list_top .pagation .title {
        font-size: 18px
    }

    .list_top .pagation .pagation_list {
        margin-top: 40px
    }
}